Subject: Re: Invoice confirmation numbers
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Mon, 25 Jun 2007 16:31:37 -0400

Sorry...this was one entered by a data entry person.

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Monday, June 25, 2007 4:16 PM
  Subject: RE: Invoice confirmation numbers

  342034

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, June 25, 2007 2:46 PM
  To: Bridges, Josh
  Subject: Re: Invoice confirmation numbers

  The problem with that is that an order was placed and shipped out.  We have no way of sending this customer an invoice at this time without that number to pull it up.  I can't use "process of illumination" because the invoices are on multiple days.  Can you ask the rep to interpret their writing?

  Let me know what you come up with.

  Thank you,

  Mike -LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Monday, June 25, 2007 2:38 PM

    Subject: RE: Invoice confirmation numbers

    I guess just scratch it all together. Maybe they put a totally wrong number down..

    Sorry

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, June 25, 2007 2:38 PM
    To: Bridges, Josh
    Subject: Re: Invoice confirmation numbers

    Josh,

    This order was placed by one of my reps.  Got another?

    Thank you,

    Mike -LLPS

      ----- Original Message ----- 

      From: Bridges, Josh 

      To: Mike 

      Sent: Monday, June 25, 2007 2:32 PM

      Subject: RE: Invoice confirmation numbers

      Mike, 

      Try 342934 ( this was sort of cat scratched on a piece of paper). 

      This list has some of Thursdays and Fridays mixed in.. I was out of the office on Friday, so I was playing catch up today.

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Monday, June 25, 2007 2:22 PM
      To: Bridges, Josh
      Subject: Re: Invoice confirmation numbers

      Josh,

      A couple of questions about these invoices.  First, the order

      #342834 is not showing up as a Tele order.  Do you know which order # this should be?  Secondly, the list I pull up from Fridays orders only have 13 orders in the results.  What day are these invoices from?  Are there more than 1 day of invoices listed?  Let me know.

      Thank you,

      Mike -LLPS

        ----- Original Message ----- 

        From: Bridges, Josh 

        To: Mike 

        Cc: Dooley, Ryan 

        Sent: Monday, June 25, 2007 9:22 AM

        Subject: Invoice confirmation numbers

        342869

        343043

        342932

        343001

        343022

        343025

        343054

        343041

        343018

        342722

        342506

        342667

        342706

        342741

        342765

        342775

        342784

        342807

        342611

        342724

        342834

        342800

        342805